@charset "utf-8";
/* ---------------------------------------------------------------- *

BASE
		
 * ---------------------------------------------------------------- */
/*====================================

1-1. ベースレイアウト

======================================*/
#contentsWrapper {
	width:100%;
	text-align:left;
	min-height: 100%;
	_height: 100%; /* for IE6 */
	}
	
#content {
	width: 980px;
	margin: 0 auto;
	margin-top:20px;
	padding-bottom:50px;
	font-size:108%;/*rendars 14px*/
	}
#content p {
	line-height: 1.6;
	}
#primary {
	width: 770px;
	padding-right:10px;
	float: left;
	}
#secondary {
	width: 200px;
	float: left;
	}
/*indexページ*/
.index #primary {
	width: 765px;
	padding-right:15px;
	font-size:93%;/*rendars 13px*/
	}
	
/*====================================

2-1.共通コンテンツ

======================================*/

/*====================================

header

======================================*/
#cat_img {
	width: 100%;
	height: 370px;
	}
#headerWrap {
	position: relative;
	width: 100%;
	background: url(../images/logo_bg.jpg) top center no-repeat;
	}
#header {
	position: relative;
	width: 980px;
	margin: 0 auto;
	text-align: left;
	}
#header #logo {
	height:47px;
	}
#header #logo img {
	width:452px;
	height: 47px;
	}
	
/*IE6のみcssで画像サイズを変更できないのでimgを消してh1の背景に設置*/
.ie6 #header #logo {
	background:url(../images/logo.png) no-repeat;
	width:452px;
	height:47px;
	}
.ie6 #header #logo a {
	display: block;
	width:452px;
	height:47px;
	}
.ie6 #header #logo img {
	display: none;
	
	}
	
/*links*/
#header #links {
	position: absolute;
	top: 0; left:0;
	/*margin-left:554px;*/
	margin-left: 620px;
	margin-top: 11px;
	}
#header #links li {
	float: left;
	margin-right:5px;
	}
#header #links li a {
	display: block;
	height: 24px;
	text-indent: -9999em;
	outline: none;
	}
#header #links li span {
	display: block;
	}
#header #links li#links_01 a {
	width:140px;
	background: url(../images/header_btn_company_info.png) no-repeat;
	}
#header #links li#links_01 a:hover {
	background: url(../images/header_btn_company_info_f2.png) no-repeat;
	}
#header #links li#links_02 a {
	width:77px;
	background: url(../images/header_btn_english.png) no-repeat;
	}
#header #links li#links_02 a:hover {
	background: url(../images/header_btn_english_f2.png) no-repeat;
	}
#header #links li#links_03 a {
	width:127px;
	background: url(../images/header_btn_languages.png) no-repeat;
	}
#header #links li#links_03 a:hover {
	background: url(../images/header_btn_languages_f2.png) no-repeat;
	}

/*social links*/
#header .social_links {
	position: absolute;
	top: 0; left:0;
	margin-left: 364px;
	
	}
.social_links li a {
	display: block;
	text-indent: -9999em;
	outline: none;
	width: 27px;
	height: 26px;
	background: url(../images/header_btn_facebook.png) left top no-repeat;
	}

/*====================================

gnav

======================================*/
#gnavWrap {
	clear: both;
	position: relative;
	z-index: 110;
	text-align: left;
	width: 100%;
	background: url(../images/header_01.png) left top repeat-x;
	}
#gnav {
	width: 980px;
	margin: 0 auto;
	}
#gnav ul {
	width: 980px;
	height: 48px;
	margin: 0 auto;
	z-index: 111;
	}
#gnav li {
	float: left;
	}
#gnav li,
#gnav li a {
	display:block;
	height: 48px;
	outline:none;
	}
#gnav li a {
	text-indent: -9999em;
	}
#gnav li#gnav_01 a { width: 164px;}
#gnav li#gnav_02 a { width: 137px;}
#gnav li#gnav_03 a { width: 137px;}
#gnav li#gnav_04 a { width: 137px;}
#gnav li#gnav_05 a { width: 137px;}
#gnav li#gnav_06 a { width: 137px;}
#gnav li#gnav_07 a { width: 131px;}

#gnav li#gnav_01 a { background: url(../images/gnav_01.gif) left top no-repeat;}
#gnav li#gnav_02 a { background: url(../images/gnav_02.gif) left top no-repeat;}
#gnav li#gnav_03 a { background: url(../images/gnav_03.gif) left top no-repeat;}
#gnav li#gnav_04 a { background: url(../images/gnav_04.gif) left top no-repeat;}
#gnav li#gnav_05 a { background: url(../images/gnav_05.gif) left top no-repeat;}
#gnav li#gnav_06 a { background: url(../images/gnav_06.gif) left top no-repeat;}
#gnav li#gnav_07 a { background: url(../images/gnav_07.gif) left top no-repeat;}

#gnav li#gnav_01 a:hover { background: url(../images/gnav_01.gif) left -58px no-repeat;}
#gnav li#gnav_02 a:hover { background: url(../images/gnav_02.gif) left -58px no-repeat;}
#gnav li#gnav_03 a:hover { background: url(../images/gnav_03.gif) left -58px no-repeat;}
#gnav li#gnav_04 a:hover { background: url(../images/gnav_04.gif) left -58px no-repeat;}
#gnav li#gnav_05 a:hover { background: url(../images/gnav_05.gif) left -58px no-repeat;}
#gnav li#gnav_06 a:hover { background: url(../images/gnav_06.gif) left -58px no-repeat;}
#gnav li#gnav_07 a:hover { background: url(../images/gnav_07.gif) left -58px no-repeat;}

/*カテゴリー別コントロール*/
body.about #gnav li#gnav_01 a		{ background: url(../images/gnav_01.gif) left -58px no-repeat;}
body.facilities #gnav li#gnav_02 a	{ background: url(../images/gnav_02.gif) left -58px no-repeat;}
body.exhibitions #gnav li#gnav_03 a { background: url(../images/gnav_03.gif) left -58px no-repeat;}
body.collections #gnav li#gnav_04 a { background: url(../images/gnav_04.gif) left -58px no-repeat;}
body.visit #gnav li#gnav_05 a		{ background: url(../images/gnav_05.gif) left -58px no-repeat;}
body.access #gnav li#gnav_06 a		{ background: url(../images/gnav_06.gif) left -58px no-repeat;}
body.kandayori #gnav li#gnav_07 a	{ background: url(../images/gnav_07.gif) left -58px no-repeat;}

/*====================================

breadCrumb

======================================*/
#breadCrumb {
	position: relative;
	height:33px;
	width: 960px;
	margin: 0 auto;
	margin-top: -50px;
	background:#fff url(../images/dot_hor_01.gif) bottom repeat-x;
	padding: 17px 10px 0 10px;
	}
#breadCrumb li {
	float: left;
	margin-right: 8px;
	font-size: 93%;
	}
#breadCrumb li a {
	display: block;
	background: url(../images/breadCrumb_01.gif) right center no-repeat;
	padding-right:12px;
	}
#breadCrumb li em {
	background: none;
	font-style: normal;
	font-weight: normal;
	color:#666;
	}

/*indexページでは非表示*/
.index #breadCrumb {
	display: none;
	}
/*====================================

sideNav

======================================*/
/*サイドナビのカテゴリー名*/
#sidenav_title {
	position: relative;
	border-top: 3px solid #2E4599;
	border-bottom: 1px solid #d0d0d0;
	z-index:100;
	}
#sidenav_title a,
#sidenav_title a.disabled:hover {
	display: block;
	background: #F2F2F2 url(../images/sidenav_02.jpg) left top repeat-x;
	padding: 13px 10px;
	font-size: 116%;/*renders 16px*/
	font-weight: bold;
	color:#333;
	width:180px;
	}
#sidenav_title a:hover {
	background: #304699 url(../images/sidenav_02_f2.jpg) left top repeat-x;
	color: #fff;
	text-decoration: none;
	}
#sidenav_title a span,
#sidenav_title a.disabled:hover span {
	display: block;
	background-color: none;
	padding:0 20px 0 0;
	line-height: 1.6;
	background: url(../images/sidenav_ic_05.jpg) 163px center no-repeat;
	}
#sidenav_title a:hover span {
	background: url(../images/sidenav_ic_05_f2.jpg) 163px center no-repeat;
	}
	
/*サイドナビ*/
body.idx #sidenav .lvl1{
	display: block;
	}
#sidenav {
	width: 200px;
	border-bottom: 1px solid #ccc;
	margin-top:-1px;
	overflow: hidden;
	}
#sidenav li {
	font-size: 93%;/*renders 12px*/
	width: 100%;
	}
.ie6 #sidenav li,
.ie7 #sidenav li {
	float: left;
	}
#sidenav li li,
#sidenav li li li { font-size: 100%;}
#sidenav li a {
	/*color: #333;*/
	}
/*1階層目のli*/
#sidenav li {
	background: url(../images/sidenav_01.gif) left top no-repeat;
	padding-top:1px;
	}

/*2階層目のli*/
#sidenav li li {
	background-image: none;
	padding-top:0;
	}
#sidenav li ul {
	padding: 6px 0;
	background:#EFF3FE;
	}
#sidenav li li a {
	display: block;
	background:#EFF3FE url(../images/sidenav_ic_03.gif) left 8px no-repeat;
	padding: 5px 10px 5px 25px;
	}
#sidenav li li a:hover {
	background:#E0E9FE url(../images/sidenav_ic_03.gif) left 8px no-repeat;
	}
.ie6 #sidenav li ul {
	padding: 0px 0 4px 0;
	}
.ie6 #sidenav li li a {
	padding: 5px 10px 5px 25px;
	margin-top:4px;
	}

/*3階層目*/
#sidenav li li li a {
	background: url(../images/sidenav_ic_04.gif) left 8px no-repeat;
	padding: 6px 10px 6px 45px;
	}
/*4階層目*/
#sidenav li li li li a {
	background: none;
	padding: 4px 10px 4px 60px;
	}

#sidenav .lvl2,
#sidenav .lvl3,
#sidenav .lvl4 {
	display: none;
	}

#sidenav a {
	display: block;
	background: url(../images/sidenav_ic_01.gif) left 14px no-repeat;
	padding: 12px 10px 12px 20px;
	}
#sidenav a:hover {
	background:#E0E9FE url(../images/sidenav_ic_01.gif) left 14px no-repeat;
	}

.ie6 #sidenav a { width: 170px;}
.ie6 #sidenav .lvl2 a,
.ie6 #sidenav .lvl3 a { width: 165px;}

/*1階層目のem*/
#sidenav em a,
#sidenav em a:hover {
	display: block;
	font-weight: bold;
	background:#2F459A url(../images/sidenav_ic_02.gif) left 16px no-repeat;
	color: #fff;
	font-style:normal;
	text-align:left;
	}
/*2.3.4階層目のem*/
#sidenav .lvl2 em a,
#sidenav .lvl3 em a,
#sidenav .lvl4 em a {
	background:#EFF3FE;
	background-image: none;
	color: #2F459A!important;
	}
#sidenav .lvl2 em a:hover,
#sidenav .lvl3 em a:hover,
#sidenav .lvl4 em a:hover {
	background:#EFF3FE;
	}

#sidenav .lvl2 em a,
#sidenav .lvl2 em a:hover {
	background:#EFF3FE url(../images/sidenav_ic_03.gif) left 8px no-repeat;
	}
#sidenav .lvl3 em a,
#sidenav .lvl3 em a:hover {
	background: url(../images/sidenav_ic_04.gif) left 8px no-repeat;
	}
#sidenav .lvl4 em a,
#sidenav .lvl4 em a:hover {
	background-image: none;
	padding-left:60px;
	}

/*1階層目のselected*/	
#sidenav a.selected {
	display: block;
	font-weight: bold;
	background:#2F459A url(../images/sidenav_ic_02.gif) left 16px no-repeat;
	color: #fff;
	font-style:normal;
	}
/*2階層目のselected*/		
#sidenav .lvl2 a.selected{
	background:#EFF3FE;
	background: url(../images/sidenav_ic_03.gif) left 8px no-repeat;
	color:#333;
	}

/*3階層目のselected*/		
#sidenav .lvl3 a.selected{
	background:#EFF3FE;
	background: url(../images/sidenav_ic_04.gif) left 8px no-repeat;
	}

a.disabled {
	text-decoration: none;
	}
.current {
	background:#EFF3FE;
	}

/*--------sideBanner---------*/
#sideBanner {
	clear: both;
	}
.index #sideBanner {
	margin-top: 0;
	}
#sideBanner li {
	margin-bottom:5px;
	}
#sideBanner li a {
	outline: none;
	}
/*--------sideNav_blw---------*/
#sideNav_blw {
	clear: both;
	border-bottom: 1px solid #D7D7D7;
	margin-top:15px;
	margin-bottom:15px;
	}
#sideNav_blw a {
	outline: none;
	}


/*====================================

footer

======================================*/

#footerWrap {
	clear: both;
	width:100%;
	background: url(../images/footer_02.gif) center bottom no-repeat;
	overflow: hidden;
	text-align: left;
	margin: 0 auto;
	}
#footer {
	position: relative;
	width: 980px;
	margin: 0 auto;
	margin-bottom: 10px;
	}
#footer #logo img{
	width: 205px;
	height: 27px;
	}
/*IE6のみcssで画像サイズを変更できないのでimgを消してh1の背景に設置*/
.ie6 #footer #logo {
	background:url(../images/footer_logo.gif) no-repeat;
	width:205px;
	height:27px;
	}
.ie6 #footer #logo img {
	display: none;
	}
#footer {
	padding:12px 0px 0px 0px;
	font-size: 93%;
	}
#footer dl dt,
#footer dl dd { line-height:1.3;}
#footer #logo {
	position: absolute;
	right: 0;
	top: 55px;
	}
#copyright {
	color: #fff;
	text-align: center;
	font-size: 77%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 3.6;
	height: 37px;
	background: url(../images/footer_01.gif) bottom center no-repeat;
	}


/*------190118フッターリンク追加-------*/	
#copyright-col2 {
	color: #fff;
	text-align: center;
	font-size: 77%;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: uppercase;
	line-height: 3.6;
	height: 37px;
	background: url(/images/footer_01.gif) bottom center no-repeat;
	}	
	
#copyright-col2 .footer_l{
width:490px;
display:inline-block;
text-align:left;

}	

#copyright-col2 .footer_l a{
color:#FFFFFF;
margin:0 1em;
}

#copyright-col2 .copy_r{
width:490px;
display:inline-block;
text-align:right;

}	



 /*======================================

	[00] clearFix

=======================================*/
#content:after,
#contentIn:after,
#footer ul:after,
#breadCrumb ul:after,
#sidenav li ul:after{
	content: "";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
	font-size: 0;
	line-height: 0;

 }
#content,
#contentIn,
#footer ul,
#breadCrumb ul,
#sidenav li ul{
	/*display:inline-block;*/
	zoom:1;
}
/* Hides from IE-mac \*/
*html #content,
*html #contentIn,
*html #footer ul,
*html #breadCrumb ul,
*html #sidenav li ul{height: 1%;}

#content,
#contentIn,
#footer ul,
#breadCrumb ul,
#sidenav li ul{display: block;}
/* End hide from IE-mac */ 


 